@charset "UTF-8";
/* CSS Document */
#user-login > div {
    margin-left: 250px;
}
.field-item.even li {
    margin-left: 25px;
}
a {
    color: #aa2d00;
    text-decoration: none;
}
h4 {
    color: #2D5EB7;
    margin-bottom: 0.5em;
    margin-top: 1.2em;
}
#block-book-navigation {
	background: url("../images/sidebar-bottom.gif") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
    overflow: hidden;
    padding: 20px 20px 0;
}
h2, h3 {
	margin-top:20px;
	margin-bottom:8px;
	}
p {
	font-size: 1.1em;
}
#rates  tr, th, td {
	border:1px solid #999;
}
#fees  tr, th, td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	font-size: 14px;
	padding: 6px;
}
/* CALENDAR */
.calendar-calendar .mini-day-on {
    background-color: #df3d01;
   
}
.calendar-calendar .mini-day-on a{
	color:#ffffff;
	text-decoration:none;
}
.calendar-calendar .day-view div.single-day .i_0.md_0 .view-item .calendar {
	background-color:#df3d01;
	}
.calendar-calendar .day-view div.single-day .i_0.md_0 .view-item .calendar a {
	color: #ffffff;
	}
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
	background: none repeat scroll 0 0 #df3d01;
}
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview {
	background:none repeat scroll 0 0 #df3d01;
	}
.calendar-calendar .month-view a {
	color:#ffffff;
	}
.calendar-calendar .week-view a {
	color:#ffffff;
	}	
.view .date-nav-wrapper .date-heading h3 a{
    font-size: 0.7em;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
.content ul.pager li.pager-current {
	color:df3d01;
}
.content ul.pager li a:hover {
	color:#fff;
	background-color: #df3d01;
}
section.block a {
    color: #FFFFFF;
    text-decoration:none;
	font-size:14px;
}
#block-block-14 a {
	color:#ffffff;
	}
.view-content caption {
    font-size: 18px;
    margin-top: 12px;
    text-align: left;
	margin-bottom:18px;
}	
.field-label-inline .field-label, .field-label-inline .field-items {
		float:none;
		font-size:14px;
	}
#block-block-12 h2 {
	color: #000;
	}
#block-block-12 p {
	color: #000;
	}
.panel-display .panel-3col-33-stacked .pane-block  {
	border: 1px solid #999999;
    margin: 5px;
    outline: medium none;
    padding: 5px;
    position: relative;
}
#block-menu-menu-lodge-info-menu {
	margin-top: 55px;
	margin-bottom:25px;
	}

#block-menu-menu-lodge-info-menu ul li a {
	color:#ffffff;
	font-size:14px;
	}
.book-navigation .page-links {
	display:none;
}
#block-system-user-menu {
	width:100px;
	}
#block-system-user-menu .content li a {
	color:#ffffff;
	}
.view-content .views-table {
	margin-left:55px;
	}
.book-navigation .menu {
	display:none;
}